
@import url(http://fonts.googleapis.com/earlyaccess/nanumgothic.css);
body {font-family: 'Nanum Gothic';}
#aside_t {background:#fff; color:#000; font-size:24px; text-align:center; line-height:68px; height:60px; font-weight:bold;}

#l_menu {float:left;width:220px;background:#fff; text-align:center}
#l_menu ul{margin:0; padding:0}
#l_menu li{font-size:15px; color:#666;background:#FFF; text-align:left; line-height:15px;border-bottom:1px solid #CCC}
#l_menu li a{background: #fff; display:block; width:212px; height:26px; line-height:26px; color:#555; padding:0 0 0 8px; text-decoration:none; text-align:center }
#l_menu li a:hover{background: #0d2c56; display:block; width:212px; height:26px; line-height:26px; color:#fff; padding:0 0 0 0; text-decoration:none;font-weight: bold; border-left:8px solid #d7e92e; text-align:center}


#l_menuON {float:left;width:220px;background:#FFF; text-align:center; margin-top:0px}
#l_menuON ul{margin:0; padding:0}
#l_menuON li{font-size:15px; color:#666;background:#FFF; text-align:left; line-height:15px;border-bottom:1px solid #CCC}
#l_menuON li a{background: #0d2c56; display:block; width:212px; height:26px; line-height:26px; color:#fff; padding:0 0 0 0; text-decoration:none;font-weight: bold; border-left:8px solid #d7e92e; text-align:center}
#l_menuON li a:hover{background: #0d2c56; display:block; width:212px; height:26px; line-height:26px; color:#fff; padding:0 0 0 0; text-decoration:none;font-weight: bold; border-left:8px solid #d7e92e;text-align:center}


.call_banner{ margin-top:30px; }









.fork {
  border:0;
  position:absolute;
  top:0;
  right:0;
}

.col {
  width: 320px;
  float: left;
  margin-right:32px;
  margin-bottom: 16px;
}
.c3 {
  margin-right:0;
}

h1 {
  border-bottom: 1px solid #333;
  font-size: 32px;
  color: #fff;
  padding-bottom: 12px;
  /*text-shadow: 0px 0px 2px rgba(0,0,0,0.6);*/
}

h2 {
  margin: 10px 0;
  color: #000;
  font-size: 18px;
  text-shadow: 1px 1px 2px #fff;
}

#css3-animated-example h3 {background: #f1f1f1; border-bottom:1px solid #ddd;  width:212px;font-weight: bold; border-left:8px solid #ddd; padding:0; text-decoration: none !important;
  /*background:#ddd
  background-color: rgb(228,10,85);
  background-image: linear-gradient(bottom, rgb(228,10,85) 14%, rgb(255,36,111) 57%);
  background-image: -o-linear-gradient(bottom, rgb(228,10,85) 14%, rgb(255,36,111) 57%);
  background-image: -moz-linear-gradient(bottom, rgb(228,10,85) 14%, rgb(255,36,111) 57%);
  background-image: -webkit-linear-gradient(bottom, rgb(228,10,85) 14%, rgb(255,36,111) 57%);
  background-image: -ms-linear-gradient(bottom, rgb(228,10,85) 14%, rgb(255,36,111) 57%);*/
}
#css3-animated-example h3 a.link{ padding:0; margin:0; border:0}
#css3-animated-example h3 a {
  background: url("sprite.png") 15px 13px no-repeat;
  display: block;
  height:25px;
  line-height:25px;
 text-align:center;
  margin: 0;
  color: #444;
  text-decoration: none;
  font-weight: normal;
   min-height:13px;
   font-size:15px;
   font-weight:bold
}
#css3-animated-example h3 a:hover {

  display: block;
 text-align:center;
   height:25px;
  line-height:25px;
  margin: 0;
  color: #fff;
  text-decoration: none;
  font-weight: normal;
   min-height:13px;
   font-size:15px;
   font-weight:bold
  
}
#css3-animated-example h3:hover {background: #0d2c56;  width:212px;font-weight: bold; border-left:8px solid #d7e92e; padding:0; text-decoration: none !important; }
#css3-animated-example h3.open  { background: #aaa }
#css3-animated-example h3.open a { background-position: 13px -25px;  }
#css3-animated-example h3 + div { padding: 10px; }

#css3-animated-example h2 + div,
.example {
  background: #fff;
  overflow: hidden;
  border-radius: 3px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  margin-bottom: 20px;
}

#css3-animated-example h3 + div {
  height: 0px;
  padding: 0px;
  overflow: hidden;
  background: #fff;
  display: block!important;
  -webkit-transform: translateZ(0);
  -webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	-ms-transition:all 0.3s ease;
	transition: all 0.3s ease;
}
#css3-animated-example .content { padding: 2px; min-height:10px;}
#css3-animated-example .content ul { padding: 0; word-spacing:-2px;}
#css3-animated-example .content ul li{font-size:15px; color:#666;background:#FFF; text-align:left; line-height:15px; }
#css3-animated-example .content ul li a.slm { background: #FFF; display:block; width:195px; height:20px;color:#222; padding:5px 0 0 5px; text-decoration:none; color:#ccc;font-size:13px; }
#css3-animated-example .content ul li a.slm:hover {color:#222;background:#FFF; font-weight: bold; width:195px; height:20px ;font-size:13px;}
#css3-animated-example .content ul li a.slmON{background: #FFF; display:block; width:195px; height:20px;color:#222; padding:5px 0 0 5px; text-decoration:none;font-weight: bold;;font-size:13px; }
#css3-animated-example .content ul li a.slmON:hover{background: #FFF; display:block; width:190px; height:20px;color:#222; padding:5px 0 0 5px; text-decoration:none;font-weight: bold; ;font-size:13px;}


#css3-animated-example h3.open + div {
  height: auto;
  background: #fff;
}